.p-note-off__text{
    /*font-weight: bold;*/
    margin-bottom: 60px;
    font-size: 1rem;
    line-height: 1.8;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #FF4A58;
    margin-top: 20px;
}

.p-header{
	padding-top: 0;
	padding-bottom: 0;
}

.l-main{
	padding-top: 73px;
}

.main-follow .main-campaign-btn{
	height: 50px;
	font-size: 1.425rem;
}
.swiper-container .p-slider__logo{
	padding-top: 30px;
}
.main-follow-tel-img{
	width: 24px;
}

.p-school .p-school__body .p-company__table .tel,
.p-article__shop-detail-wrapper .tel{
	color: #222;
	text-decoration: none;
}

.p-school .p-school__body .p-company__table .tel:hover,
.p-article__shop-detail-wrapper .tel:hover{
	text-decoration: underline;
}


@media only screen and (max-width: 1280px){
	.main-follow{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen and (max-width: 992px){
	.p-header .p-header__list .p-header__list__item a{
		font-size: 0.775rem;
	}

}

@media only screen and (max-width: 980px){
	.p-header__list__item.-sns.-sp{
		top: 30px;
	}
	.c-hamburger{
		top: 27px;
	}
	.p-header .p-header__logo{
		width: 130px;
	}
	.l-main{
		padding-top: 42px;
	}
}


@media only screen and (max-width: 768px){
	.p-header__list__item.-sns.-sp{
		top: 20px;
	}
	.c-hamburger{
		top: 18px;
	}
	.l-main{
		margin-top: 10px;
		padding-top: 0;
	}
	.swiper-container .p-slider__logo{
		padding-top: 0;
	}
	.main-follow{
		padding-left: 0px;
		padding-right: 0px;
	}

	.youtube{
		/* margin-top: 150px; */
		margin-top: 80px;
	}
}

.p-catch__wrapper {
	max-width: 800px;
	margin: 0 auto;
	padding-top: 40px;
}
.p-catch__top-img {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.p-catch__top-img img {
	width: 200px;
}
.p-catch__middle-img {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	margin-bottom: 30px;

}
.p-catch__middle-text {
	font-weight: bold;
	font-size: 21px;
}
.p-catch__middle-img img {
	width: 400px;
}
.p-catch__bottom-img {
	display: flex;
	justify-content: space-between;
	font-weight: bold;
	padding-bottom: 20px;
	max-width: 600px;
	margin: 0 auto;
}
.p-catch__bottom-img img {
	width: 70px;
	transform: rotate(62deg);
}
.p-catch__decoration-text {
	display: block;
	color: 	#FF4A58;
	font-size: 36px;
	line-height: 1.2;
	margin-top: 10px;
}

.p-catch__decoration-text.customize{
	font-weight: bold;
	text-align: center;
}

.p-catch__bottom-left, .p-catch__bottom-right {
	font-size: 21px;
}
.p-catch__decoration-right{
	display: none;
}
.p-catch__decoration-text--r {
	margin-top: 24px;
}
.p-catch-emphasize {
	font-size: 60px;
	margin-right: 10px;
}

.p-catch__notes {
	text-align: center;
	font-size: 18px;
}
.pc-br {
	display: block;
}
.sp-br {
	display: none;
}

.p-school .p-school__body .p-access__head{
	margin-bottom: 30px;
}

.p-top__attempt .p-attempt__body .p-attempt__box .p-attempt__detail .p-detail__link.-blue:after{
	background: url('../img/top/attempt-arrow-blue.svg') no-repeat;
	background-size: 100%;
}

.p-school {
	margin-bottom: 80px;
}
@media only screen and (max-width: 768px) {
	.p-catch__wrapper {
		width: 100%;
	}
	.p-catch__top-img {
		justify-content: space-around;
	}
	.p-catch__top-img img {
		width: 100px;
	}
	.p-catch__middle-img {
		flex-direction: column-reverse;
	}
	.p-catch__middle-img img {
		width: 230px;
	}
	.p-catch__middle-text {
		font-size: 15px;
	}
	.p-catch__bottom-img {
		flex-direction: column;
		text-align: center;
	}
	.p-catch__bottom-left, .p-catch__bottom-right {
		font-size: 15px;
	}
	.p-catch__decoration-text {
		font-size: 26px;
		margin-bottom: 10px;
		line-height: 1.8;
	}
	.p-catch__bottom-img img {
		transform:rotate(65deg) translateY(-5px);
		margin-bottom: 28px;
	}
	.p-catch .p-catch__decoration-right {
		display: inline-block;
		transform: rotate(0deg) translateY(-5px);
		margin-right: 26px;
		margin-bottom: 19px;
	}
	.p-catch__notes {
		font-size: 13px;
		line-height: 1.8;
	}
	.pc-br {
		display: none;
	}
	.sp-br {
		display: block;
	}

	.p-contact .p-contact__body .p-contact__main .horizontal-item {
		display: block;
		white-space: normal;
	}

	.p-contact .p-contact__body .p-contact__main .horizontal-item .your-radio-item {
		display: inline-block;
	}

	.p-contact .p-contact__body .p-contact__main .horizontal-item .mwform-radio-field-text {
		display: inline-block;
		width: calc(100% - 34px);
		vertical-align: top;
	}
}
@media screen and (max-width: 575px){
	/*.p-note-off__text{*/
	/*	font-size: 20px;*/
	/*}*/
}

.advice-confirm_text {
	background-color: #ff00009e;
    font-size: 20px;
    margin-top: 10px;
    display: none;
    width: fit-content;
    margin-inline: auto;
    padding: 10px;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 10px;
}

.mw_wp_form_confirm.mw_wp_form_preview .advice-confirm_text{
	display: block;
}

.mw_wp_form_confirm.mw_wp_form_preview #form-btn {
	display: none;
}

.small-text{
	font-size: 12.8px;
	color: red;
}

.p-contact .p-contact__body .p-contact__main #how-apply-btn-link{
	background: #A0DCE7;
    border-radius: 10px;
    box-shadow: 1px 1px 4px #808080;
    padding: 11px;
    color: #222222;
    display: inline-block;
    margin-top: 20px;
}

.p-contact .p-contact__body .p-contact__main #how-apply{
	margin-top: 30px;
    font-weight: 600;
	display: none;
}

.p-contact .p-contact__body .p-contact__main #how-apply p{
	font-size: 12.8px;
    font-weight: 600;
}

@media screen and (max-width: 385px){
	.p-contact .p-contact__body .p-contact__main #how-apply-btn-link{
		font-size: 14px;
	}
}

@media screen and (max-width: 767px){
	.p-contact .p-contact__body .p-contact__main .p-contact__table td .form_style01.form-date-start{
		max-width: 360px;
	}
}

/*.p-header .p-header__list .p-header__list__item.-otona a {
	background: #A49AC6;
    font-size: 1rem;
    letter-spacing: 1.6px;
    width: 172px;
    text-align: center;
    display: block;
    padding: 11px 0;
    border-radius: 10px;
    box-shadow: 1px 1px 4px #808080;
}*/

.p-contact .p-contact__body .p-contact__main #form-btn {
	display: none;
}